Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Sep 2021 16:47:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return how many days to return annite                    Bot:  Hi again! Bot:  Please enter your name Customer:  how many days to return annite Bot:  Hi How Many Days To Return Annite ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556664029            08:42 PM, 19th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:43 PM, 19th Sep                     how many days to return annite                    Hi Sohaib           08:43 PM, 19th Sep                     how many days to return annite                    I want to return an item back in store. How many days is the retun?           08:43 PM, 19th Sep                     how many days to return annite                    Item was bought online and collected today at IBN Batutta branch           08:44 PM, 19th Sep                   Sohaib                   Kindly note that You have within 14 days to do a return and a refund from the delivery date.           08:45 PM, 19th Sep                     how many days to return annite                    Thanks           08:46 PM, 19th Sep                   Sohaib                   Is there anything else I can help you with?           08:46 PM, 19th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:46 PM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3122071